{
  "schemaVersion": 2,
  "items": [
    "$minecraft:weapon",
    "aether_redux:spear_of_the_blight",
    "farmersdelight:skillet",
    "cataclysm:gauntlet_of_guard",
    "cataclysm:gauntlet_of_bulwark",
    "cataclysm:the_incinerator",
    "cataclysm:soul_render",
    "cataclysm:the_annihilator",
    "cataclysm:meat_shredder",
    "cataclysm:void_forge",
    "cataclysm:tidal_claws",
    "cataclysm:infernal_forge",
    "cataclysm:ancient_spear",
    "irons_spellbooks:graybeard_staff",
    "irons_spellbooks:artificer_cane",
    "irons_spellbooks:ice_staff",
    "irons_spellbooks:lightning_rod",
    "irons_spellbooks:blood_staff",
    "mvw:wooden_knife",
    "mvw:stone_knife",
    "mvw:iron_knife",
    "mvw:gold_knife",
    "mvw:diamond_knife",
    "mvw:netherite_knife",
    "mvw:wooden_katana",
    "mvw:stone_katana",
    "mvw:iron_katana",
    "mvw:gold_katana",
    "mvw:diamond_katana",
    "mvw:netherite_katana",
    "mvw:wooden_scythe",
    "mvw:stone_scythe",
    "mvw:iron_scythe",
    "mvw:golden_scythe",
    "mvw:diamond_scythe",
    "mvw:netherite_scythe",
    "mvw:wooden_rapier",
    "mvw:stone_rapier",
    "mvw:iron_rapier",
    "mvw:gold_rapier",
    "mvw:diamond_rapier",
    "mvw:netherite_rapier",
    "mvw:wooden_lance",
    "mvw:stone_lance",
    "mvw:iron_lance",
    "mvw:gold_lance",
    "mvw:diamond_lance",
    "mvw:netherite_lance",
    "mvw:wooden_long_sword",
    "mvw:stone_long_sword",
    "mvw:iron_long_sword",
    "mvw:gold_long_sword",
    "mvw:diamond_long_sword",
    "mvw:netherite_long_sword",
    "mvw:wooden_mace",
    "mvw:stone_mace",
    "mvw:iron_mace",
    "mvw:gold_mace",
    "mvw:diamond_mace",
    "mvw:netherite_mace",
    "mvw:wooden_pole",
    "mvw:stone_pole",
    "mvw:iron_pole",
    "mvw:gold_pole",
    "mvw:diamond_pole",
    "mvw:netherite_pole",
    "mvw:wooden_dagger",
    "mvw:stone_dagger",
    "mvw:iron_dagger",
    "mvw:gold_dagger",
    "mvw:diamond_dagger",
    "mvw:netherite_dagger",
    "mvw:wooden_saber",
    "mvw:stone_saber",
    "mvw:iron_saber",
    "mvw:gold_saber",
    "mvw:diamond_saber",
    "mvw:netherite_saber",
    "mvw:wooden_glaive",
    "mvw:stone_glaive",
    "mvw:iron_glaive",
    "mvw:gold_glaive",
    "mvw:diamond_glaive",
    "mvw:netherite_glaive"
  ],
  "incompatible": [
    "endlessbiomes:vwooping"
  ]
}